Index: trunk/HeuristicLab.Core.Views/3.3/BreadcrumbViewHost.Designer.cs
===================================================================
--- trunk/HeuristicLab.Core.Views/3.3/BreadcrumbViewHost.Designer.cs	(revision 16527)
+++ trunk/HeuristicLab.Core.Views/3.3/BreadcrumbViewHost.Designer.cs	(revision 16565)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: trunk/HeuristicLab.Core.Views/3.3/BreadcrumbViewHost.cs
===================================================================
--- trunk/HeuristicLab.Core.Views/3.3/BreadcrumbViewHost.cs	(revision 16527)
+++ trunk/HeuristicLab.Core.Views/3.3/BreadcrumbViewHost.cs	(revision 16565)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: trunk/HeuristicLab.Core.Views/3.3/CheckedItemCollectionView.Designer.cs
===================================================================
--- trunk/HeuristicLab.Core.Views/3.3/CheckedItemCollectionView.Designer.cs	(revision 16527)
+++ trunk/HeuristicLab.Core.Views/3.3/CheckedItemCollectionView.Designer.cs	(revision 16565)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: trunk/HeuristicLab.Core.Views/3.3/CheckedItemCollectionView.cs
===================================================================
--- trunk/HeuristicLab.Core.Views/3.3/CheckedItemCollectionView.cs	(revision 16527)
+++ trunk/HeuristicLab.Core.Views/3.3/CheckedItemCollectionView.cs	(revision 16565)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: trunk/HeuristicLab.Core.Views/3.3/CheckedItemListView.Designer.cs
===================================================================
--- trunk/HeuristicLab.Core.Views/3.3/CheckedItemListView.Designer.cs	(revision 16527)
+++ trunk/HeuristicLab.Core.Views/3.3/CheckedItemListView.Designer.cs	(revision 16565)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: trunk/HeuristicLab.Core.Views/3.3/CheckedItemListView.cs
===================================================================
--- trunk/HeuristicLab.Core.Views/3.3/CheckedItemListView.cs	(revision 16527)
+++ trunk/HeuristicLab.Core.Views/3.3/CheckedItemListView.cs	(revision 16565)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: trunk/HeuristicLab.Core.Views/3.3/Clipboard.Designer.cs
===================================================================
--- trunk/HeuristicLab.Core.Views/3.3/Clipboard.Designer.cs	(revision 16527)
+++ trunk/HeuristicLab.Core.Views/3.3/Clipboard.Designer.cs	(revision 16565)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: trunk/HeuristicLab.Core.Views/3.3/Clipboard.cs
===================================================================
--- trunk/HeuristicLab.Core.Views/3.3/Clipboard.cs	(revision 16527)
+++ trunk/HeuristicLab.Core.Views/3.3/Clipboard.cs	(revision 16565)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
@@ -28,4 +28,5 @@
 using System.Threading;
 using System.Windows.Forms;
+using HEAL.Attic;
 using HeuristicLab.Common;
 using HeuristicLab.MainForm;
@@ -156,8 +157,14 @@
       foreach (string filename in items) {
         try {
-          T item = XmlParser.Deserialize<T>(filename);
+          var ser = new ProtoBufSerializer();
+          T item = (T)ser.Deserialize(filename);
           OnItemLoaded(item, progressBar.Maximum / items.Length);
-        }
-        catch (Exception) { }
+        } catch (Exception) {
+          try {
+            // try old format if protobuf deserialization fails
+            T item = XmlParser.Deserialize<T>(filename);
+            OnItemLoaded(item, progressBar.Maximum / items.Length);
+          } catch (Exception) { }
+        }
       }
       OnAllItemsLoaded();
@@ -199,5 +206,6 @@
           i++;
           SetEnabledStateOfContentViews(item, false);
-          XmlGenerator.Serialize(item, ItemsPath + Path.DirectorySeparatorChar + i.ToString("00000000") + ".hl", CompressionLevel.Optimal);
+          var ser = new ProtoBufSerializer();
+          ser.Serialize(item, ItemsPath + Path.DirectorySeparatorChar + i.ToString("00000000") + ".hl");
           OnItemSaved(item, progressBar.Maximum / listView.Items.Count);
         }
Index: trunk/HeuristicLab.Core.Views/3.3/CreateParameterDialog.Designer.cs
===================================================================
--- trunk/HeuristicLab.Core.Views/3.3/CreateParameterDialog.Designer.cs	(revision 16527)
+++ trunk/HeuristicLab.Core.Views/3.3/CreateParameterDialog.Designer.cs	(revision 16565)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: trunk/HeuristicLab.Core.Views/3.3/CreateParameterDialog.cs
===================================================================
--- trunk/HeuristicLab.Core.Views/3.3/CreateParameterDialog.cs	(revision 16527)
+++ trunk/HeuristicLab.Core.Views/3.3/CreateParameterDialog.cs	(revision 16565)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: trunk/HeuristicLab.Core.Views/3.3/EngineView.Designer.cs
===================================================================
--- trunk/HeuristicLab.Core.Views/3.3/EngineView.Designer.cs	(revision 16527)
+++ trunk/HeuristicLab.Core.Views/3.3/EngineView.Designer.cs	(revision 16565)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: trunk/HeuristicLab.Core.Views/3.3/EngineView.cs
===================================================================
--- trunk/HeuristicLab.Core.Views/3.3/EngineView.cs	(revision 16527)
+++ trunk/HeuristicLab.Core.Views/3.3/EngineView.cs	(revision 16565)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: trunk/HeuristicLab.Core.Views/3.3/HeuristicLab.Core.Views-3.3.csproj
===================================================================
--- trunk/HeuristicLab.Core.Views/3.3/HeuristicLab.Core.Views-3.3.csproj	(revision 16527)
+++ trunk/HeuristicLab.Core.Views/3.3/HeuristicLab.Core.Views-3.3.csproj	(revision 16565)
@@ -11,5 +11,5 @@
     <RootNamespace>HeuristicLab.Core.Views</RootNamespace>
     <AssemblyName>HeuristicLab.Core.Views-3.3</AssemblyName>
-    <TargetFrameworkVersion>v4.5</TargetFrameworkVersion>
+    <TargetFrameworkVersion>v4.6.1</TargetFrameworkVersion>
     <TargetFrameworkProfile>
     </TargetFrameworkProfile>
@@ -105,4 +105,10 @@
   </PropertyGroup>
   <ItemGroup>
+    <Reference Include="Google.Protobuf, Version=3.6.1.0, Culture=neutral, PublicKeyToken=a7d26565bac4d604, processorArchitecture=MSIL">
+      <HintPath>..\..\packages\Google.Protobuf.3.6.1\lib\net45\Google.Protobuf.dll</HintPath>
+    </Reference>
+    <Reference Include="HEAL.Attic, Version=1.0.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL">
+      <HintPath>..\..\packages\HEAL.Attic.1.0.0-pre01\lib\netstandard2.0\HEAL.Attic.dll</HintPath>
+    </Reference>
     <Reference Include="System" />
     <Reference Include="System.Core">
@@ -111,4 +117,7 @@
     <Reference Include="System.Design" />
     <Reference Include="System.Drawing" />
+    <Reference Include="System.Drawing.Common, Version=4.0.0.1, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51, processorArchitecture=MSIL">
+      <HintPath>..\..\packages\System.Drawing.Common.4.5.1\lib\net461\System.Drawing.Common.dll</HintPath>
+    </Reference>
     <Reference Include="System.Windows.Forms" />
     <Reference Include="System.Xml.Linq">
@@ -123,4 +132,5 @@
   <ItemGroup>
     <None Include="app.config" />
+    <None Include="packages.config" />
     <None Include="Plugin.cs.frame" />
     <Compile Include="BreadcrumbViewHost.cs">
Index: trunk/HeuristicLab.Core.Views/3.3/ItemArrayView.Designer.cs
===================================================================
--- trunk/HeuristicLab.Core.Views/3.3/ItemArrayView.Designer.cs	(revision 16527)
+++ trunk/HeuristicLab.Core.Views/3.3/ItemArrayView.Designer.cs	(revision 16565)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: trunk/HeuristicLab.Core.Views/3.3/ItemArrayView.cs
===================================================================
--- trunk/HeuristicLab.Core.Views/3.3/ItemArrayView.cs	(revision 16527)
+++ trunk/HeuristicLab.Core.Views/3.3/ItemArrayView.cs	(revision 16565)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: trunk/HeuristicLab.Core.Views/3.3/ItemCollectionView.Designer.cs
===================================================================
--- trunk/HeuristicLab.Core.Views/3.3/ItemCollectionView.Designer.cs	(revision 16527)
+++ trunk/HeuristicLab.Core.Views/3.3/ItemCollectionView.Designer.cs	(revision 16565)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: trunk/HeuristicLab.Core.Views/3.3/ItemCollectionView.cs
===================================================================
--- trunk/HeuristicLab.Core.Views/3.3/ItemCollectionView.cs	(revision 16527)
+++ trunk/HeuristicLab.Core.Views/3.3/ItemCollectionView.cs	(revision 16565)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: trunk/HeuristicLab.Core.Views/3.3/ItemListView.Designer.cs
===================================================================
--- trunk/HeuristicLab.Core.Views/3.3/ItemListView.Designer.cs	(revision 16527)
+++ trunk/HeuristicLab.Core.Views/3.3/ItemListView.Designer.cs	(revision 16565)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: trunk/HeuristicLab.Core.Views/3.3/ItemListView.cs
===================================================================
--- trunk/HeuristicLab.Core.Views/3.3/ItemListView.cs	(revision 16527)
+++ trunk/HeuristicLab.Core.Views/3.3/ItemListView.cs	(revision 16565)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: trunk/HeuristicLab.Core.Views/3.3/ItemSetView.Designer.cs
===================================================================
--- trunk/HeuristicLab.Core.Views/3.3/ItemSetView.Designer.cs	(revision 16527)
+++ trunk/HeuristicLab.Core.Views/3.3/ItemSetView.Designer.cs	(revision 16565)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: trunk/HeuristicLab.Core.Views/3.3/ItemSetView.cs
===================================================================
--- trunk/HeuristicLab.Core.Views/3.3/ItemSetView.cs	(revision 16527)
+++ trunk/HeuristicLab.Core.Views/3.3/ItemSetView.cs	(revision 16565)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: trunk/HeuristicLab.Core.Views/3.3/ItemView.Designer.cs
===================================================================
--- trunk/HeuristicLab.Core.Views/3.3/ItemView.Designer.cs	(revision 16527)
+++ trunk/HeuristicLab.Core.Views/3.3/ItemView.Designer.cs	(revision 16565)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: trunk/HeuristicLab.Core.Views/3.3/ItemView.cs
===================================================================
--- trunk/HeuristicLab.Core.Views/3.3/ItemView.cs	(revision 16527)
+++ trunk/HeuristicLab.Core.Views/3.3/ItemView.cs	(revision 16565)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: trunk/HeuristicLab.Core.Views/3.3/LogView.Designer.cs
===================================================================
--- trunk/HeuristicLab.Core.Views/3.3/LogView.Designer.cs	(revision 16527)
+++ trunk/HeuristicLab.Core.Views/3.3/LogView.Designer.cs	(revision 16565)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: trunk/HeuristicLab.Core.Views/3.3/LogView.cs
===================================================================
--- trunk/HeuristicLab.Core.Views/3.3/LogView.cs	(revision 16527)
+++ trunk/HeuristicLab.Core.Views/3.3/LogView.cs	(revision 16565)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: trunk/HeuristicLab.Core.Views/3.3/MovieView.Designer.cs
===================================================================
--- trunk/HeuristicLab.Core.Views/3.3/MovieView.Designer.cs	(revision 16527)
+++ trunk/HeuristicLab.Core.Views/3.3/MovieView.Designer.cs	(revision 16565)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: trunk/HeuristicLab.Core.Views/3.3/MovieView.cs
===================================================================
--- trunk/HeuristicLab.Core.Views/3.3/MovieView.cs	(revision 16527)
+++ trunk/HeuristicLab.Core.Views/3.3/MovieView.cs	(revision 16565)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: trunk/HeuristicLab.Core.Views/3.3/NamedItemCollectionView.Designer.cs
===================================================================
--- trunk/HeuristicLab.Core.Views/3.3/NamedItemCollectionView.Designer.cs	(revision 16527)
+++ trunk/HeuristicLab.Core.Views/3.3/NamedItemCollectionView.Designer.cs	(revision 16565)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: trunk/HeuristicLab.Core.Views/3.3/NamedItemCollectionView.cs
===================================================================
--- trunk/HeuristicLab.Core.Views/3.3/NamedItemCollectionView.cs	(revision 16527)
+++ trunk/HeuristicLab.Core.Views/3.3/NamedItemCollectionView.cs	(revision 16565)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: trunk/HeuristicLab.Core.Views/3.3/NamedItemView.Designer.cs
===================================================================
--- trunk/HeuristicLab.Core.Views/3.3/NamedItemView.Designer.cs	(revision 16527)
+++ trunk/HeuristicLab.Core.Views/3.3/NamedItemView.Designer.cs	(revision 16565)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: trunk/HeuristicLab.Core.Views/3.3/NamedItemView.cs
===================================================================
--- trunk/HeuristicLab.Core.Views/3.3/NamedItemView.cs	(revision 16527)
+++ trunk/HeuristicLab.Core.Views/3.3/NamedItemView.cs	(revision 16565)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: trunk/HeuristicLab.Core.Views/3.3/NestingLevelErrorControl.Designer.cs
===================================================================
--- trunk/HeuristicLab.Core.Views/3.3/NestingLevelErrorControl.Designer.cs	(revision 16527)
+++ trunk/HeuristicLab.Core.Views/3.3/NestingLevelErrorControl.Designer.cs	(revision 16565)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: trunk/HeuristicLab.Core.Views/3.3/NestingLevelErrorControl.cs
===================================================================
--- trunk/HeuristicLab.Core.Views/3.3/NestingLevelErrorControl.cs	(revision 16527)
+++ trunk/HeuristicLab.Core.Views/3.3/NestingLevelErrorControl.cs	(revision 16565)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: trunk/HeuristicLab.Core.Views/3.3/OperatorCollectionView.Designer.cs
===================================================================
--- trunk/HeuristicLab.Core.Views/3.3/OperatorCollectionView.Designer.cs	(revision 16527)
+++ trunk/HeuristicLab.Core.Views/3.3/OperatorCollectionView.Designer.cs	(revision 16565)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: trunk/HeuristicLab.Core.Views/3.3/OperatorCollectionView.cs
===================================================================
--- trunk/HeuristicLab.Core.Views/3.3/OperatorCollectionView.cs	(revision 16527)
+++ trunk/HeuristicLab.Core.Views/3.3/OperatorCollectionView.cs	(revision 16565)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: trunk/HeuristicLab.Core.Views/3.3/OperatorGraphView.Designer.cs
===================================================================
--- trunk/HeuristicLab.Core.Views/3.3/OperatorGraphView.Designer.cs	(revision 16527)
+++ trunk/HeuristicLab.Core.Views/3.3/OperatorGraphView.Designer.cs	(revision 16565)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: trunk/HeuristicLab.Core.Views/3.3/OperatorGraphView.cs
===================================================================
--- trunk/HeuristicLab.Core.Views/3.3/OperatorGraphView.cs	(revision 16527)
+++ trunk/HeuristicLab.Core.Views/3.3/OperatorGraphView.cs	(revision 16565)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: trunk/HeuristicLab.Core.Views/3.3/OperatorListView.Designer.cs
===================================================================
--- trunk/HeuristicLab.Core.Views/3.3/OperatorListView.Designer.cs	(revision 16527)
+++ trunk/HeuristicLab.Core.Views/3.3/OperatorListView.Designer.cs	(revision 16565)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: trunk/HeuristicLab.Core.Views/3.3/OperatorListView.cs
===================================================================
--- trunk/HeuristicLab.Core.Views/3.3/OperatorListView.cs	(revision 16527)
+++ trunk/HeuristicLab.Core.Views/3.3/OperatorListView.cs	(revision 16565)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: trunk/HeuristicLab.Core.Views/3.3/OperatorSetView.Designer.cs
===================================================================
--- trunk/HeuristicLab.Core.Views/3.3/OperatorSetView.Designer.cs	(revision 16527)
+++ trunk/HeuristicLab.Core.Views/3.3/OperatorSetView.Designer.cs	(revision 16565)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: trunk/HeuristicLab.Core.Views/3.3/OperatorSetView.cs
===================================================================
--- trunk/HeuristicLab.Core.Views/3.3/OperatorSetView.cs	(revision 16527)
+++ trunk/HeuristicLab.Core.Views/3.3/OperatorSetView.cs	(revision 16565)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: trunk/HeuristicLab.Core.Views/3.3/OperatorTreeView.Designer.cs
===================================================================
--- trunk/HeuristicLab.Core.Views/3.3/OperatorTreeView.Designer.cs	(revision 16527)
+++ trunk/HeuristicLab.Core.Views/3.3/OperatorTreeView.Designer.cs	(revision 16565)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: trunk/HeuristicLab.Core.Views/3.3/OperatorTreeView.cs
===================================================================
--- trunk/HeuristicLab.Core.Views/3.3/OperatorTreeView.cs	(revision 16527)
+++ trunk/HeuristicLab.Core.Views/3.3/OperatorTreeView.cs	(revision 16565)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: trunk/HeuristicLab.Core.Views/3.3/OperatorsSidebar.Designer.cs
===================================================================
--- trunk/HeuristicLab.Core.Views/3.3/OperatorsSidebar.Designer.cs	(revision 16527)
+++ trunk/HeuristicLab.Core.Views/3.3/OperatorsSidebar.Designer.cs	(revision 16565)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: trunk/HeuristicLab.Core.Views/3.3/OperatorsSidebar.cs
===================================================================
--- trunk/HeuristicLab.Core.Views/3.3/OperatorsSidebar.cs	(revision 16527)
+++ trunk/HeuristicLab.Core.Views/3.3/OperatorsSidebar.cs	(revision 16565)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: trunk/HeuristicLab.Core.Views/3.3/ParameterCollectionView.Designer.cs
===================================================================
--- trunk/HeuristicLab.Core.Views/3.3/ParameterCollectionView.Designer.cs	(revision 16527)
+++ trunk/HeuristicLab.Core.Views/3.3/ParameterCollectionView.Designer.cs	(revision 16565)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: trunk/HeuristicLab.Core.Views/3.3/ParameterCollectionView.cs
===================================================================
--- trunk/HeuristicLab.Core.Views/3.3/ParameterCollectionView.cs	(revision 16527)
+++ trunk/HeuristicLab.Core.Views/3.3/ParameterCollectionView.cs	(revision 16565)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: trunk/HeuristicLab.Core.Views/3.3/ParameterizedItemView.Designer.cs
===================================================================
--- trunk/HeuristicLab.Core.Views/3.3/ParameterizedItemView.Designer.cs	(revision 16527)
+++ trunk/HeuristicLab.Core.Views/3.3/ParameterizedItemView.Designer.cs	(revision 16565)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: trunk/HeuristicLab.Core.Views/3.3/ParameterizedItemView.cs
===================================================================
--- trunk/HeuristicLab.Core.Views/3.3/ParameterizedItemView.cs	(revision 16527)
+++ trunk/HeuristicLab.Core.Views/3.3/ParameterizedItemView.cs	(revision 16565)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: trunk/HeuristicLab.Core.Views/3.3/ParameterizedNamedItemView.Designer.cs
===================================================================
--- trunk/HeuristicLab.Core.Views/3.3/ParameterizedNamedItemView.Designer.cs	(revision 16527)
+++ trunk/HeuristicLab.Core.Views/3.3/ParameterizedNamedItemView.Designer.cs	(revision 16565)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: trunk/HeuristicLab.Core.Views/3.3/ParameterizedNamedItemView.cs
===================================================================
--- trunk/HeuristicLab.Core.Views/3.3/ParameterizedNamedItemView.cs	(revision 16527)
+++ trunk/HeuristicLab.Core.Views/3.3/ParameterizedNamedItemView.cs	(revision 16565)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: trunk/HeuristicLab.Core.Views/3.3/Plugin.cs.frame
===================================================================
--- trunk/HeuristicLab.Core.Views/3.3/Plugin.cs.frame	(revision 16527)
+++ trunk/HeuristicLab.Core.Views/3.3/Plugin.cs.frame	(revision 16565)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: trunk/HeuristicLab.Core.Views/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- trunk/HeuristicLab.Core.Views/3.3/Properties/AssemblyInfo.cs.frame	(revision 16527)
+++ trunk/HeuristicLab.Core.Views/3.3/Properties/AssemblyInfo.cs.frame	(revision 16565)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: trunk/HeuristicLab.Core.Views/3.3/ScopeListView.Designer.cs
===================================================================
--- trunk/HeuristicLab.Core.Views/3.3/ScopeListView.Designer.cs	(revision 16527)
+++ trunk/HeuristicLab.Core.Views/3.3/ScopeListView.Designer.cs	(revision 16565)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: trunk/HeuristicLab.Core.Views/3.3/ScopeListView.cs
===================================================================
--- trunk/HeuristicLab.Core.Views/3.3/ScopeListView.cs	(revision 16527)
+++ trunk/HeuristicLab.Core.Views/3.3/ScopeListView.cs	(revision 16565)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: trunk/HeuristicLab.Core.Views/3.3/ScopeView.Designer.cs
===================================================================
--- trunk/HeuristicLab.Core.Views/3.3/ScopeView.Designer.cs	(revision 16527)
+++ trunk/HeuristicLab.Core.Views/3.3/ScopeView.Designer.cs	(revision 16565)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: trunk/HeuristicLab.Core.Views/3.3/ScopeView.cs
===================================================================
--- trunk/HeuristicLab.Core.Views/3.3/ScopeView.cs	(revision 16527)
+++ trunk/HeuristicLab.Core.Views/3.3/ScopeView.cs	(revision 16565)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: trunk/HeuristicLab.Core.Views/3.3/TextDialog.Designer.cs
===================================================================
--- trunk/HeuristicLab.Core.Views/3.3/TextDialog.Designer.cs	(revision 16527)
+++ trunk/HeuristicLab.Core.Views/3.3/TextDialog.Designer.cs	(revision 16565)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: trunk/HeuristicLab.Core.Views/3.3/TextDialog.cs
===================================================================
--- trunk/HeuristicLab.Core.Views/3.3/TextDialog.cs	(revision 16527)
+++ trunk/HeuristicLab.Core.Views/3.3/TextDialog.cs	(revision 16565)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: trunk/HeuristicLab.Core.Views/3.3/TypeSelector.Designer.cs
===================================================================
--- trunk/HeuristicLab.Core.Views/3.3/TypeSelector.Designer.cs	(revision 16527)
+++ trunk/HeuristicLab.Core.Views/3.3/TypeSelector.Designer.cs	(revision 16565)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: trunk/HeuristicLab.Core.Views/3.3/TypeSelector.cs
===================================================================
--- trunk/HeuristicLab.Core.Views/3.3/TypeSelector.cs	(revision 16527)
+++ trunk/HeuristicLab.Core.Views/3.3/TypeSelector.cs	(revision 16565)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: trunk/HeuristicLab.Core.Views/3.3/TypeSelectorDialog.Designer.cs
===================================================================
--- trunk/HeuristicLab.Core.Views/3.3/TypeSelectorDialog.Designer.cs	(revision 16527)
+++ trunk/HeuristicLab.Core.Views/3.3/TypeSelectorDialog.Designer.cs	(revision 16565)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: trunk/HeuristicLab.Core.Views/3.3/TypeSelectorDialog.cs
===================================================================
--- trunk/HeuristicLab.Core.Views/3.3/TypeSelectorDialog.cs	(revision 16527)
+++ trunk/HeuristicLab.Core.Views/3.3/TypeSelectorDialog.cs	(revision 16565)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: trunk/HeuristicLab.Core.Views/3.3/ValueParameterCollectionView.Designer.cs
===================================================================
--- trunk/HeuristicLab.Core.Views/3.3/ValueParameterCollectionView.Designer.cs	(revision 16527)
+++ trunk/HeuristicLab.Core.Views/3.3/ValueParameterCollectionView.Designer.cs	(revision 16565)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: trunk/HeuristicLab.Core.Views/3.3/ValueParameterCollectionView.cs
===================================================================
--- trunk/HeuristicLab.Core.Views/3.3/ValueParameterCollectionView.cs	(revision 16527)
+++ trunk/HeuristicLab.Core.Views/3.3/ValueParameterCollectionView.cs	(revision 16565)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: trunk/HeuristicLab.Core.Views/3.3/VariableCollectionView.Designer.cs
===================================================================
--- trunk/HeuristicLab.Core.Views/3.3/VariableCollectionView.Designer.cs	(revision 16527)
+++ trunk/HeuristicLab.Core.Views/3.3/VariableCollectionView.Designer.cs	(revision 16565)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: trunk/HeuristicLab.Core.Views/3.3/VariableCollectionView.cs
===================================================================
--- trunk/HeuristicLab.Core.Views/3.3/VariableCollectionView.cs	(revision 16527)
+++ trunk/HeuristicLab.Core.Views/3.3/VariableCollectionView.cs	(revision 16565)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: trunk/HeuristicLab.Core.Views/3.3/VariableValueView.Designer.cs
===================================================================
--- trunk/HeuristicLab.Core.Views/3.3/VariableValueView.Designer.cs	(revision 16527)
+++ trunk/HeuristicLab.Core.Views/3.3/VariableValueView.Designer.cs	(revision 16565)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: trunk/HeuristicLab.Core.Views/3.3/VariableValueView.cs
===================================================================
--- trunk/HeuristicLab.Core.Views/3.3/VariableValueView.cs	(revision 16527)
+++ trunk/HeuristicLab.Core.Views/3.3/VariableValueView.cs	(revision 16565)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: trunk/HeuristicLab.Core.Views/3.3/VariableView.Designer.cs
===================================================================
--- trunk/HeuristicLab.Core.Views/3.3/VariableView.Designer.cs	(revision 16527)
+++ trunk/HeuristicLab.Core.Views/3.3/VariableView.Designer.cs	(revision 16565)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: trunk/HeuristicLab.Core.Views/3.3/VariableView.cs
===================================================================
--- trunk/HeuristicLab.Core.Views/3.3/VariableView.cs	(revision 16527)
+++ trunk/HeuristicLab.Core.Views/3.3/VariableView.cs	(revision 16565)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: trunk/HeuristicLab.Core.Views/3.3/packages.config
===================================================================
--- trunk/HeuristicLab.Core.Views/3.3/packages.config	(revision 16565)
+++ trunk/HeuristicLab.Core.Views/3.3/packages.config	(revision 16565)
@@ -0,0 +1,6 @@
+﻿<?xml version="1.0" encoding="utf-8"?>
+<packages>
+  <package id="Google.Protobuf" version="3.6.1" targetFramework="net461" />
+  <package id="HEAL.Attic" version="1.0.0-pre01" targetFramework="net461" />
+  <package id="System.Drawing.Common" version="4.5.1" targetFramework="net461" />
+</packages>
